@charset "UTF-8";body{font-family:"proxima-nova", sans-serif;font-style:normal;font-weight:100;background-color:#f2f2f2;}
h1, h2, h3, h4, h5, h6{font-family:"proxima-nova", sans-serif;font-style:normal;font-weight:700;}
.button{font-family:"proxima-nova", sans-serif;font-style:normal;font-weight:700;}
.circleimage{border-radius:50%;box-shadow:0px 0px 6px rgba(0, 0, 0, 0.15);}
.no-slider{border-top:1px solid #fff;}
header{background-image:url(../images/color-green-bg-small.jpg);background-position:center center;background-size:cover;}
header nav#secondary ul{list-style-type:none;margin:0 0 0 0;padding:0 0 0 0;}
header nav#secondary ul li{float:left;}
header nav#secondary ul li a{color:#FFF;font-size:0.8em;border-right:1px solid rgba(255, 255, 255, 0.6);display:block;padding:0.1em 0.7em 0em 0.7em;}
header nav#secondary ul li:last-of-type a{border-right:none;}
header nav#secondary ul li:first-of-type a{padding-left:0em;}
header nav#primary a#navigationbutton{padding:0.45em 0.6em 0.4em 2.1em;display:block;border-top-left-radius:3px;border-top-right-radius:3px;background-image:url(../images/menu.svg);background-repeat:no-repeat;background-size:auto 40%;background-position:0.6em center;margin-bottom:0px;text-align:left;color:#fff;background-color:#648d2d;margin-top:0.6em;}
header nav#primary ul{list-style-type:none;margin:0 0 0 0;padding:0 0 0 0;display:none;}
header nav#primary ul li a{background-color:rgba(142, 199, 63, 0.68);display:block;padding:0.6em 0.6em 0.5em 0.6em;border-bottom:1px solid rgba(255, 255, 255, 0.57);color:#fff;}
header nav#primary ul li:last-of-type a{border-bottom:none;}
header h1{margin-top:1.1em;}
header h1 a{clear:both;display:block;background-image:url(../images/logo.svg);background-repeat:no-repeat;width:100%;height:1.8em;text-indent:-9999px;}
.maincontent{background-image:url(../images/maincontent-bg.png);background-repeat:repeat-x;padding-top:2em;}
p.morenews{text-align:center;}
p.morenews a{color:#a6258e;text-decoration:underline;font-weight:700;}
.campaign-slider{background:url("../images/color-blue-bg-large.jpg");}
.campaign-slider, .instagram_images_slider{position:relative;border-bottom:1px solid #fff;border-top:1px solid #fff;}
.campaign-slider .rslides, .instagram_images_slider .rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.campaign-slider .rslides li, .instagram_images_slider .rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;height:11.3em;}
.campaign-slider .rslides li h2, .instagram_images_slider .rslides li h2{color:#fff;text-shadow:0px 0px 6px rgba(0, 0, 0, 0.31);font-size:2em;text-transform:uppercase;line-height:1em;margin-top:0.7em;}
.campaign-slider .rslides li a.readmore, .instagram_images_slider .rslides li a.readmore{padding-bottom:0em;color:#fff;font-size:1.4em;text-decoration:underline;}
.campaign-slider .rslides li:first-child, .instagram_images_slider .rslides li:first-child{position:relative;display:block;float:left;}
.campaign-slider .rslides img.circleimage, .instagram_images_slider .rslides img.circleimage{display:none;height:auto;float:left;width:100%;border:0;margin-top:-6em;margin-bottom:-6em;margin-left:2.9em;}
.campaign-slider .rslides_nav, .instagram_images_slider .rslides_nav{position:absolute;top:36%;z-index:9;color:rgba(255, 255, 255, 0.7);font-size:3em;padding:0.1em 0.3em 0em 0.3em;background-color:rgba(0, 0, 0, 0.3);}
.campaign-slider .rslides_nav.prev, .instagram_images_slider .rslides_nav.prev{left:0em;border-top-right-radius:3px;border-bottom-right-radius:3px;display:none;}
.campaign-slider .rslides_nav.next, .instagram_images_slider .rslides_nav.next{right:0em;border-top-left-radius:3px;border-bottom-left-radius:3px;}
.campaign-slider .rslides_tabs, .instagram_images_slider .rslides_tabs{list-style-type:none;margin:0 0 0 0;position:absolute;right:48%;bottom:0.5em;z-index:99;}
.campaign-slider .rslides_tabs li, .instagram_images_slider .rslides_tabs li{float:left;margin-right:0.2em;}
.campaign-slider .rslides_tabs li a, .instagram_images_slider .rslides_tabs li a{display:block;text-indent:-9999px;width:10px;height:10px;border-radius:50%;background-color:rgba(0, 0, 0, 0.35);}
.campaign-slider .rslides_tabs li.rslides_here a, .instagram_images_slider .rslides_tabs li.rslides_here a{background-color:rgba(255, 255, 255, 0.75);}
.campaign-slider #rslides1_s0, .campaign-slider #rslides1_s2, .campaign-slider #rslides1_s4, .campaign-slider #rslides1_s6, .campaign-slider #rslides1_s8, .campaign-slider #rslides1_s10, .instagram_images_slider #rslides1_s0, .instagram_images_slider #rslides1_s2, .instagram_images_slider #rslides1_s4, .instagram_images_slider #rslides1_s6, .instagram_images_slider #rslides1_s8, .instagram_images_slider #rslides1_s10{background-image:url(../images/color-blue-bg-small.jpg);background-position:center center;background-size:cover;overflow:hidden;}
.campaign-slider #rslides1_s1, .campaign-slider #rslides1_s3, .campaign-slider #rslides1_s5, .campaign-slider #rslides1_s7, .campaign-slider #rslides1_s9, .campaign-slider #rslides1_s11, .instagram_images_slider #rslides1_s1, .instagram_images_slider #rslides1_s3, .instagram_images_slider #rslides1_s5, .instagram_images_slider #rslides1_s7, .instagram_images_slider #rslides1_s9, .instagram_images_slider #rslides1_s11{background-image:url(../images/color-purple-bg-small.jpg);background-position:center center;background-size:cover;overflow:hidden;}
.campaign-slider .desc, .instagram_images_slider .desc{position:absolute;top:0;width:100%;background-color:rgba(0, 0, 0, 0.35);}
.campaign-slider .desc p, .instagram_images_slider .desc p{color:#FFF;text-shadow:0px 0px 6px rgba(0, 0, 0, 0.31);line-height:1.1em;padding:0.4em 0.4em 0.4em 0.4em;margin-bottom:0em;}
.elem{background-color:#fff;border-radius:3px;box-shadow:0px 0px 6px rgba(0, 0, 0, 0.15);margin-bottom:1.6em;position:relative;padding:1em;color:#fff;text-shadow:0px 0px 6px rgba(0, 0, 0, 0.31);}
.elem a.content-label{position:absolute;right:1em;top:0em;background-color:#27a4cb;padding:0.3em 0.4em 0.25em 0.4em;text-transform:uppercase;font-weight:700;color:#fff;font-size:0.95em;z-index:99;}
.elem p{color:#fff;line-height:1.4em;}
.elem p a{color:#fff;text-decoration:underline;}
.elem h1, .elem h2, .elem h3, .elem h4, .elem h5, .elem h6{color:#fff;}
.elem h1 a, .elem h2 a, .elem h3 a, .elem h4 a, .elem h5 a, .elem h6 a{color:#fff;text-decoration:underline;}
aside .elem a.content-label{right:auto;left:1em;width:89.6%;}
aside .elem select{border-radius:3px;background-color:rgba(255, 255, 255, 0.3);border-color:#75a534;width:98.8%;margin-top:-0.4em;margin-bottom:0.3em;}
.elem.member{background-image:url(../images/color-purple-bg-small.jpg);background-position:center center;background-size:cover;padding-bottom:0.8em;}
.elem.member a.content-label{background-color:#761a65;}
.elem.member h3{line-height:1em;font-size:1.2em;margin-top:0.6em;}
.elem.member h4{font-size:0.8em;margin-bottom:0em;}
.elem.member h4 span{float:right;color:rgba(255, 255, 255, 0.6);}
.elem.events{background-image:url(../images/color-green-bg-small.jpg);background-position:center center;background-size:cover;padding-bottom:0.2em;padding-top:2em;}
.elem.events a.content-label{background-color:#648d2d;}
.elem.events .single{padding:0.6em 0em;}
.elem.events .single h4{margin:0 0 0 0;line-height:1.1em;}
.elem.events .single p{margin:0 0 0 0;color:rgba(255, 255, 255, 0.9);line-height:1.1em;}
.elem.opinions{background-image:url(../images/color-blue-bg-small.jpg);background-position:center center;background-size:cover;}
.elem.opinions p{font-size:1.1em;padding:0.6em 0.3em 0em 0.3em;margin-bottom:0em;}
.elem.opinions p.who{text-align:right;font-weight:700;text-transform:uppercase;font-size:0.8em;}
.elem.opinions img.circleimage{float:right;width:40%;margin-left:1em;margin-bottom:1em;margin-top:0.7em;}
.elem.instagram{padding:0em;}
.elem.instagram a.content-label{background-color:#8dc63f;}
.elem.instagram .instagram_images_slider{border-top:none;border-bottom:none;}
.elem.instagram .instagram_images_slider .rslides_tabs{right:43%;}
.elem.instagram .instagram_images_slider img{border-radius:3px;}
.elem.instagram .instagram_images_slider .desc{border-top-left-radius:3px;border-top-right-radius:3px;}
.elem.instagram .instagram_images_slider .desc p{border-top-left-radius:3px;border-top-right-radius:3px;padding-top:2em;padding-left:1em;padding-right:1em;}
.elem.adds{padding-top:1.6em;}
.elem.adds a.content-label{background-color:#3c3c3c;}
.elem.sidebardef{padding-top:1.5em;background-image:url(../images/color-blue-bg-small.jpg);background-position:center center;background-size:cover;padding-bottom:1em;}
.elem.sidebardef a.content-label{background-color:#218cae;}
.elem.sidebardef nav.sidebar{text-shadow:none;}
.elem.sidebardef nav.sidebar ul{list-style-type:none;margin:0 0 0 0;padding:0 0 0 0;}
.elem.sidebardef nav.sidebar ul li{border-bottom:1px solid #fff;}
.elem.sidebardef nav.sidebar ul li a{display:block;padding:0.25em 0.6em 0.18em 0.6em;font-size:1em;color:#fff;}
.elem.sidebardef nav.sidebar ul li a.active{color:#fff;text-decoration:underline;}
.elem.sidebardef nav.sidebar ul li ul{margin-top:0em;}
.elem.sidebardef nav.sidebar ul li ul li a{font-size:0.85em;padding-left:1.4em;}
.elem.sidebardef nav.sidebar ul li ul li a.active{text-decoration:underline;}
.elem.sidebardef nav.sidebar ul li ul li:last-of-type{border-bottom:none;}
.elem.sidebardef nav.sidebar ul.sub{border-top:1px solid #fff;}
.elem.sidebardef.contact img.circleimage{margin-top:0.4em;}
.elem.sidebardef.contact h4{margin:0.6em 0 0 0.4em;line-height:1em;}
.elem.sidebardef.contact p{margin:0.1em 0 0 0.6em;}
.elem.news{padding:0em;}
.elem.news a.content-label{background-color:#a6258e;padding:0.1em 0.4em 0.0em 0.4em;}
.elem.news h3{text-shadow:none;line-height:1em;padding:0.3em 0.5em 0em 0.5em;}
.elem.news h3 a{color:#3c3c3c;text-decoration:none;}
.elem.news p{text-shadow:none;color:#3c3c3c;font-size:0.95em;line-height:1.2em;margin-top:-0.1em;padding:0em 0.8em 0.8em 0.8em;}
.medium-block-grid-2.newslist > li{padding-bottom:0em;}
footer{margin-top:2em;}
footer .sosial-links{background-color:rgba(0, 0, 0, 0.09);}
footer .sosial-links h3{padding:0.3em 0em 0em 0em;font-size:1.5em;}
footer .sosial-links h3 a{color:#a6258e;}
footer .info{background-image:url(../images/color-green-bg-small.jpg);background-position:center center;background-size:cover;padding-top:2em;}
footer .info .details h3{color:#fff;margin-bottom:0em;}
footer .info .details h3 a{color:#fff;text-decoration:underline;}
footer .info .details p{color:#fff;margin-bottom:0.6em;line-height:1.4em;}
footer .info .details p a{color:#fff;text-decoration:underline;}
footer .info select{border-radius:3px;background-color:rgba(255, 255, 255, 0.3);border-color:#75a534;}
footer .info input{border-top-left-radius:3px;border-bottom-left-radius:3px;background-color:rgba(255, 255, 255, 0.3);border-color:#75a534;}
footer .info .button{background-color:#648d2d;border-top-right-radius:3px;border-bottom-right-radius:3px;padding:0em 0em 0em 0em;line-height:2.7em;margin-bottom:0em;}
footer .cred{margin-top:1.2em;background-color:rgba(0, 0, 0, 0.11);padding-top:0.3em;padding-bottom:0.1em;}
footer .cred p{color:#fff;font-size:0.75em;padding:0 0 0 0;margin:0 0 0 0;text-align:center;}
footer .cred p a{color:#fff;text-decoration:underline;}
article img{width:100%;}
article .caption{background-color:rgba(0, 0, 0, 0.15);border-bottom-left-radius:3px;border-bottom-right-radius:3px;padding:0.4em 0.4em 0.3em 0.4em;}
article h1, article h2, article h3, article h4, article h5, article h6{line-height:1em;}
article h1{margin-top:0.6em;}
article p.meta{color:rgba(61, 61, 61, 0.63);font-size:0.9em;margin-bottom:0.4em;}
article p.meta span.label{font-size:0.9em;font-family:"proxima-nova", sans-serif;padding:0.2em 0.6em;color:rgba(61, 61, 61, 0.63);}
article .panel.callout{border-radius:3px;box-shadow:0px 0px 6px rgba(0, 0, 0, 0.15);margin-bottom:1.6em;position:relative;padding:1.6em;color:#fff;text-shadow:0px 0px 6px rgba(0, 0, 0, 0.31);background-image:url(../images/color-purple-bg-small.jpg);background-position:center center;background-size:cover;border:none;}
article .panel.callout h3{color:#fff;}
article .panel.callout p{color:#fff;line-height:1.3em;}
blockquote{background-color:#fff;border-radius:3px;box-shadow:0px 0px 6px rgba(0, 0, 0, 0.15);margin-bottom:1.6em;position:relative;padding:1.4em 1.4em 0em 1.4em;color:#fff;text-shadow:0px 0px 6px rgba(0, 0, 0, 0.31);background-image:url(../images/color-blue-bg-small.jpg);background-position:center center;background-size:cover;border-left:none;}
blockquote p{color:#fff;font-size:2em;line-height:1.1em;}
blockquote p a{color:#fff;text-decoration:underline;}
blockquote cite{text-align:right;color:#fff;}
h3.sectionheader{border-bottom:1px solid rgba(61, 61, 61, 0.19);padding-bottom:0em;margin-bottom:0.8em;margin-top:2em;}
h3.sectionheader.first{margin-top:0em;}
h3.registerheading{color:#a6258e;font-size:2.4em;}
.img-right{float:right;max-width:50%;padding-left:5%;}
.panel.form{background-color:#fff;border-radius:3px;box-shadow:0px 0px 6px rgba(0, 0, 0, 0.15);margin-bottom:1.6em;position:relative;padding:1.4em 1.4em 0em 1.4em;color:#fff;}
.panel.form input, .panel.form select, .panel.form textarea{border-radius:3px;}
.panel.form .button{background-color:#75a534;float:right;}
.breadcrumbs{background-color:transparent;border:none;box-shadow:inset 0px 0px 8px rgba(0, 0, 0, 0.17);padding:0.5625rem 0.875rem 0.4625rem;}
.breadcrumbs a{color:#a6258e;}
ul.pagination li.current a, ul.pagination li.current button{background-color:#a6258e;}
@media only screen and (min-width:641px){body{background-image:url(../images/body-bg-large.jpg);background-position:center center;background-size:cover;background-attachment:fixed;}
header{background-image:url(../images/color-green-bg-large.jpg);}
header nav#secondary ul{float:right;}
header nav#secondary ul li a{font-size:0.9em;}
header nav#secondary ul li a:hover{text-decoration:underline;}
header nav#primary{background-color:rgba(72, 102, 30, 0.57);border-top:1px solid #fff;}
header nav#primary a#navigationbutton{display:none;}
header nav#primary ul{display:block;}
header nav#primary ul li{float:left;}
header nav#primary ul li a{background-color:transparent;font-weight:700;font-size:1.1em;padding:0.5em 0.8em 0.45em 0.8em;border-bottom:none;}
header nav#primary ul li a:hover{background-color:rgba(72, 102, 30, 0.9);transition:background-color 0.5s ease;}
header nav#primary ul li:first-of-type a{margin-left:-0.8em;}
header h1{margin-top:0.4em;margin-bottom:0.43em;}
header h1 a{clear:none;}
.campaign-slider .rslides li, .instagram_images_slider .rslides li{height:11.3em;}
.campaign-slider .rslides li h2, .instagram_images_slider .rslides li h2{font-size:2em;text-transform:uppercase;line-height:1em;margin-top:0.7em;}
.campaign-slider .rslides li a.readmore, .instagram_images_slider .rslides li a.readmore{font-size:1.4em;}
.campaign-slider .rslides img.circleimage, .instagram_images_slider .rslides img.circleimage{display:block;}
.campaign-slider .rslides_nav.prev, .instagram_images_slider .rslides_nav.prev{display:block;}
.campaign-slider #rslides1_s0, .campaign-slider #rslides1_s2, .campaign-slider #rslides1_s4, .campaign-slider #rslides1_s6, .campaign-slider #rslides1_s8, .campaign-slider #rslides1_s10, .instagram_images_slider #rslides1_s0, .instagram_images_slider #rslides1_s2, .instagram_images_slider #rslides1_s4, .instagram_images_slider #rslides1_s6, .instagram_images_slider #rslides1_s8, .instagram_images_slider #rslides1_s10{background-image:url(../images/color-blue-bg-large.jpg);background-position:center center;background-size:cover;overflow:hidden;}
.campaign-slider #rslides1_s1, .campaign-slider #rslides1_s3, .campaign-slider #rslides1_s5, .campaign-slider #rslides1_s7, .campaign-slider #rslides1_s9, .campaign-slider #rslides1_s11, .instagram_images_slider #rslides1_s1, .instagram_images_slider #rslides1_s3, .instagram_images_slider #rslides1_s5, .instagram_images_slider #rslides1_s7, .instagram_images_slider #rslides1_s9, .instagram_images_slider #rslides1_s11{background-image:url(../images/color-purple-bg-large.jpg);background-position:center center;background-size:cover;overflow:hidden;}
.campaign-slider .desc, .instagram_images_slider .desc{display:none;}
.instagram_images_slider:hover .desc{display:block;}
aside .elem a.content-label{width:82%;}
.elem.opinions{background-image:url(../images/color-blue-bg-large.jpg);}
.elem.opinions img.circleimage{width:35%;position:absolute;bottom:-1.8em;right:-0.7em;}
.elem.opinions p{padding-right:35%;}
.elem.member{background-image:url(../images/color-purple-bg-large.jpg);}
.elem.events{background-image:url(../images/color-green-bg-large.jpg);}
footer .info{background-image:url(../images/color-green-bg-large.jpg);}
footer .cred p{text-align:left;}
footer .cred p.c2{text-align:right;}
.elem.sidebardef{background-image:url(../images/color-blue-bg-large.jpg);}
.elem.sidebardef nav.sidebar ul li a:hover{background-color:rgba(0, 0, 0, 0.06);transition:background-color 0.5s ease;}
}
@media only screen and (min-width:900px){.campaign-slider .rslides li{height:21em;}
.campaign-slider .rslides li h2{font-size:3.6em;text-transform:uppercase;line-height:1em;margin-top:1.1em;}
.campaign-slider .rslides li a.readmore{font-size:1.4em;}
.campaign-slider .rslides img.circleimage{margin-top:-5em;}
.instagram_images_slider .rslides li{height:auto;}
aside .elem a.content-label{width:88.6%;}
.elem.opinions img.circleimage{width:25%;}
.elem.opinions p{padding-right:25%;}
header nav#primary ul li a{padding:0.5em 1.6em 0.40em 1.6em;}
header nav#primary ul li:first-of-type a{margin-left:-1.6em;}
.elem.member h3{font-size:1.8em;}
.elem.member h4{font-size:1.2em;}
}
@media print{*{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
a, a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p, h2, h3{orphans:3;widows:3;}
h2, h3{page-break-after:avoid;}
}
.factstext{margin:0em 0em -1em 0em;padding:0em 0em 0.6em 1em;text-align:left;line-height:1.1em;}